Package Details: ryzom-data 1200-4

Git Clone URL: https://aur.archlinux.org/ryzom-data.git (read-only, click to copy)
Package Base: ryzom-data
Description: Ryzom game data sync
Upstream URL: http://www.ryzom.com/
Licenses: CCPL:by-sa
Provides: ryzom-data
Submitter: Thaodan
Maintainer: Thaodan
Last Packager: Thaodan
Votes: 7
Popularity: 0.005467
First Submitted: 2012-06-25 22:06 (UTC)
Last Updated: 2015-06-13 16:29 (UTC)

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

1 2 Next › Last »

myops commented on 2017-06-09 09:32 (UTC)

Upstream says, that the rsync method is depracted, because this data is outdated and it would be a wonder if the game runs at all with it. They recommend the in game patcher, which essentially breaks linux file system hierarchy standards.

test0 commented on 2015-11-14 21:31 (UTC)

I got this error with ryzom-sync: /usr/bin/ryzom_sync: line 7: cd: /usr/share/ryzom: Permission denied It still began downloading but saved to my home directory. Had to "chmod g+rwx /usr/share/ryzom" to fix. Perhaps could also add " || exit" to the end of line 7.

Thaodan commented on 2013-10-17 17:52 (UTC)

sorry I already fixed it but didn't pushed to the AUR

xxxxme commented on 2013-10-17 13:31 (UTC)

When built, this package contains a *file* /usr/bin, which keeps it from being installed. ~/aur/ryzom-data]$ tar -xJf ryzom-data-1200-3-any.pkg.tar.xz ~/aur/ryzom-data]$ ls -l usr total 8 -rwxr-xr-- 1 xxxxme users 359 Oct 17 09:26 bin drwxr-xr-x 3 xxxxme users 4096 Oct 17 09:26 share

Thaodan commented on 2013-06-09 12:05 (UTC)

It does cause it has no /lib or /usr/sbin or /{bin,sbin} folders.

coincoincanard commented on 2013-06-09 11:57 (UTC)

I'm not sure if this package takes in account the recent filesystem changes in ArchLinux.

Thaodan commented on 2012-07-21 21:24 (UTC)

Package updated game data is no longer stored in package. This package only contains a script that updates the game data the script is runable for anyone that is in the games group And @shackra its just names, and its GNU/Linux too. just without blobs in opensource packages and without closed source software